/*首页banner大图样式*/
.ibanner{ position:relative;  width: 100%; overflow: hidden; height: 100vh;}
.ibanner .swiper-container {width: 100%;height: 100%;}
.ibanner .swiper-slide { background-repeat:no-repeat; background-position:center center; background-size:cover;text-align: center;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; position:relative; background: #000000; }

.ibanner .swiper-img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat:no-repeat; background-position:center center; background-size:cover; transform: scale(1.2); opacity: 0; transition: all 0s;}

.ibanner .swiper-slide-active .swiper-img{ transform: scale(1); opacity: 1; transition: all 1s;}

.ibanner .swiper-pagination-bullet{border-radius:10px; opacity: 0.5; background: #ffffff; opacity: 1; position: relative; width: 16px; height: 4px;  display: block; margin: 0 5px !important; opacity: 0.5;}
.ibanner .swiper-pagination-bullet-active{ background: #ffffff; width: 28px; opacity: 1; position: relative;}
.ibanner .swiper-pagination span{ font-size: 14px;color: #fff;}

.ban-pagination{ display: flex; justify-content:center; bottom: 3% !important;}
::-webkit-scrollbar{ display: none;}

.ibanner .bH{ height: 100%; position: relative; width: 85%; align-items: start;}
.ibanner .bfont{ color: #fff; text-align: left;}
.ibanner .bfont span{ display: block; font-size:7.2rem; line-height: 1.5; transform: translateY(100px); opacity: 0; font-weight: bold;}
.ibanner .bfont p{ font-size: 2.4rem; margin-top: 10px; transform: translateY(200px); opacity: 0;  font-family: 'Roboto-Light'; text-transform: uppercase; }
.ibanner .bfont div{ font-size: 2.8rem; line-height: 2; margin-top: 4rem; transform: translateY(200px); opacity: 0;} 
.ibanner .bfont a{ display: inline-block; height:6rem; color: #fff; line-height: 6rem; ; margin-top: 6rem; width: 200px; text-align: center; border-radius: 30px; font-size: 18px; border: 1px solid #ffffff; transform: translateY(200px); opacity: 0;}

.ibanner .swiper-slide-active .bfont span{ transform: translateY(0); opacity: 1; transition: all 2s ease .4s;}
.ibanner .swiper-slide-active .bfont p{ transform: translateY(0); opacity: 0.8; transition: all 2s ease .5s;}
.ibanner .swiper-slide-active .bfont div{ transform: translateY(0); opacity: 1; transition: all 2s ease .6s;}
.ibanner .swiper-slide-active .bfont a{ transform: translateY(0); opacity: 1; transition: all 2s ease .7s;}



/*a.more1{  border-bottom: 1px solid #BC1717; width: 88px; height: 30px;  display: block; text-align: left; display: flex; justify-content: space-between; color: #BC1717; font-size: 14px; margin-top: 4rem; transition: all 0.3s;}
a.more1:hover{ transform: translateY(-10px); transition: all 0.3s;  }

a.more2{ border: 1px solid #0054A3; background: #0054A3; width: 140px; height: 44px; border-radius: 5px; display: block; text-align: center; line-height: 44px; color: #ffffff; font-size: 14px; margin: 8rem 0;}
a.more2:hover{ background: #ffffff; color: #0054A3;}*/

.place{ color: #474D52; font-size: 14px; line-height: 2; justify-content:flex-start; display: flex; align-items: center; padding: 2rem 0 4rem; }
.place i{ color: #0191FF; margin-right: 5px; font-size: 14px;}
.place a{color: #474D52; }
.place a:hover, a.on { color: #0191FF;}  

/*内页分类*/
.tit_n1{text-transform: uppercase; text-align: left; color: #161719; font-size: 4rem; line-height: 2; font-weight: bold;}
.tit_n2{  text-align: left;}
.tit_n2 span{ display: block; line-height: 1; color: rgba(47,47,47,0.16); text-transform: uppercase; font-size: 4.8rem; font-family: 'Roboto-Light'; font-weight: bold; }
.tit_n2 p{ font-size: 4rem; color: #161719;}
.tit_n3{  text-align: left;}
.tit_n3 span{ display: block; color: rgba(255,255,255,0.16); text-transform: uppercase; font-size: 4.8rem; font-family: 'Roboto-Light'; font-weight: bold; }
.tit_n3 p{ font-size: 4rem; color: #ffffff;}
/*关于我们*/
.max-width{ max-width: 1150px; }
.sect_about{ background:url(../img/bg_a4.jpg) no-repeat center; padding:8rem 0; background-size: cover;  }
.about-box{ text-align: left; max-width: 1050px; margin-left: 0; font-size: 16px; margin-top: 4rem;}
.about-box p{ line-height: 2; margin-top: 1rem; text-align: justify;}

.sect_about1{position: relative; background: url(../img/bg_a2.jpg) no-repeat center center; background-size: cover;  padding: 8rem 0; overflow: hidden;}
.a_box{ background: #ffffff; padding: 3rem 5rem; }
.a_box img{ width: 7rem;}
.a_box span{ font-size: 2.4rem; font-weight: bold; display: block; margin: 2rem 0;}
.a_box em{ font-size: 12px; font-weight: 300; color: rgba(47,47,47,0.5); font-style: normal; text-transform: uppercase;}
.a_box p{ font-size: 14px; line-height: 2; text-transform: uppercase; line-height: 1.6; margin-top: 2rem; min-height: 13rem;}
.a_box:hover img{ transform: translateZ(30px) rotateY(180deg) scale(1.0); -webkit-transform: translateZ(30px) rotateY(180deg) scale(1.0); -ms-transform: translateZ(30px) rotateY(180deg) scale(1.0); -moz-transform: translateZ(30px) rotateY(180deg) scale(1.0);}

.sect_about2{position: relative; background: url(../img/bg_a1.jpg) no-repeat center center; background-size: cover;  padding: 8rem 0 18rem; overflow: hidden;}
.a_box1{ display: flex; justify-content: flex-start; align-items: flex-start;}
.a_box1 i{ width: 8rem; height: 8rem; background: #ffffff; border-radius: 100%; display: block; line-height: 8rem; text-align: center;}
.a_box1 div{ width: calc(100% - 8rem); color: #ffffff;}
.a_box1 div span{ font-size: 2.4rem; padding-left: 2rem;}
.a_box1 div p{ font-size: 14px; line-height: 1.8; text-align: justify; max-width: 400px; padding-left: 2rem; margin-top: 1rem;}
.a_box2{ background: #ffffff; border-radius: 15px; padding: 4rem 7rem; margin-top: 6rem; display: flex; justify-content: flex-start; align-items: center;}
.a_box2 img{ max-width: 150px;}
.a_box2 div{ border-left: 1px solid rgba(60,67,77,0.2); padding-left: 5rem; margin-left: 5rem;}
.a_box2 div span{ font-size: 2.4rem; color: #161719; font-weight: bold;}
.a_box2 div p{ font-size: 14px; line-height: 1.6; color: #161719; margin-top: 1rem; max-width: 600px; }


.sect_about3{position: relative; background: url(../img/bg_a3.jpg) no-repeat center center; background-size: cover;  padding: 8rem 0; overflow: hidden;}
.sect_about4{position: relative; background: url(../img/bg_honor.jpg) no-repeat center center; background-size: cover;  padding: 8rem 0 15rem; overflow: hidden;}

.case-box{ position: relative; margin-bottom: 1.5rem;  overflow: hidden; }
.case-box .icon{ background: #ffffff; border: 5px solid #450E0B;}
.case-box .icon img{ width: 100%; height: 100%; object-fit: cover;}
.case-box a{position: relative; transition: all 0.8s; }
.case-box a:hover .icon img{transform:scale(1.2);}
.case-box p{ font-size: 16px; text-align: center; line-height: 2; margin-top: 2rem;}
.case_inext,.case_iprev{ text-align: center; background: none; width: 6rem; height: 6rem; line-height: 6rem; border: 1px solid #E9EAEA; background: #ffffff; border-radius: 100%; top: 55%;}
.case_inext i,.case_iprev i{ font-size: 3rem;}
.case_iprev {transform: rotate(180deg); left: 5%;}
.case_inext { right: 5%;}
.big_img{position: fixed;z-index: -1;opacity: 0;background: rgba(0,0,0,0.8);width: 100%;height: 100%;top:0;left:0;}
.big_img .big-box{position: absolute;width: 50%;height: 80%; bottom: 0; top: 0; left: 0; right: 0; margin: auto auto;}
.big_img .swiper-container2 {width: 100%;height: 100%; overflow: hidden;}
.big_img .swiper-container2  .swiper-wrapper{width: 100%;height: 100%;}
.big_img .swiper-slide{width: 100%;height: 100%;display: table}
.big_img .swiper-slide .cell{ padding: 8% 8% 0; margin-bottom: 3%; overflow: hidden; position: relative; height: 70%; text-align: center; display: flex; justify-content: center; align-items: center;}
.big_img .swiper-slide img{  max-height: 90%; max-width: 90%; margin: 0 auto;}
.big_img .swiper-slide .txt{ background-color: #fff; line-height: 28px; padding: 0 8%;}
.big_img .page2{position: absolute; top:0.2rem;text-align: center;width: 100%;}
.big_img .page2 span{margin:0 0.05rem;}
.big_img .close{ font-size: 30px; color: #fff; width: 48px; height: 48px; line-height: 48px; top: 10%; right: 0; left: 0; margin: 0 auto; position: absolute; z-index: 10000; cursor: pointer; text-align: center; border-radius: 48px; background-color: #464646;}
.big_img .close i{ line-height: 48px; font-size: 30px;}
.big_img .swiper-button-next,.big_img .swiper-button-prev{ background: #fff; width: 5rem; height: 5rem; line-height: 5rem; border-radius: 100%; }
.big_img .swiper-button-next{ right: 10%; opacity: 1; background-color: #326df0;}
.big_img .swiper-button-prev{ left: 10%; opacity: 1; transform: rotate(180deg); }
.big_img .swiper-button-next i,.big_img .swiper-button-prev i{ font-size: 2rem; font-weight: normal; color: #d3d3d3; display: block; text-align: center;}
.big_img .swiper-button-next i{ color: #fff;}
/*新闻*/
.sect_news{  padding: 6rem 0; background: #F7F8FA;}
.news-box { background: #ffffff; margin-bottom: 5rem; overflow: hidden;}
.news-box a{}
.news-box .icon{ background: #ffffff; overflow: hidden;}
.news-box .icon img{ width: 100%; height: 100%; object-fit:cover;}
.news-box .ntit{ text-align: left; padding: 3rem; }
.news-box .ntit span{ font-size: 2rem; line-height: 1.6; display: block; color: #161719; text-align: justify; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
.news-box .ntit p{ overflow: hidden; color: #757575; position: relative; font-size: 12px; line-height: 1.6; text-align: justify; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin: 2rem 0; overflow: hidden; }
.news-box .ptit{ text-align: center; font-size: 18px; padding: 5rem 2rem;}
.news-box .ptit p{ color: #757575;}
.news-box:hover .ptit{ background: #0191FF;}
.news-box:hover .ptit p{ color: #ffffff;}
.news-box:hover .ntit{ background: #0191FF;}
.news-box:hover .ntit span{ color: #ffffff;}
.news-box:hover .ntit p{ color: #ffffff;}
.box_news{ background: #ffffff; margin-bottom: 8rem;}
.box_news .span-7{width: 54.333333%;}
.box_news .span-6{width: 41.666667%;}
.new-box { background: #ffffff; margin-bottom: 0; overflow: hidden; position: relative;}
.new-box a{}
.new-box .icon{ background: #ffffff; overflow: hidden;}
.new-box .icon img{ width: 100%; height: 100%; object-fit:cover;}
.new-box .ntit{ text-align: left; padding: 2rem 2rem 0; position: absolute; left: 0; right: 0;  bottom: 0; background: linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,0.6));}
.new-box .ntit p{ overflow: hidden; color: #ffffff; position: relative; font-size: 2rem; line-height: 1.6; text-align: justify; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; margin: 2rem 0; }
.list_new{ list-style: none; padding:5rem 3rem 0 3rem;}
.list_new li{ border-bottom: 1px solid #E6E6E6; padding-bottom: 4.5rem; margin-bottom: 4.5rem;}
.list_new li:last-child{ margin-bottom: 0; border-bottom: none;}
.list_new li a span{ font-size: 2rem; color: #161719; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}
.list_new li p{ margin-top: 2rem; font-size: 12px; color:#757575; line-height: 1.8; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
.list_new li:hover a span{ color: #0191FF;}
.h_new1{ text-align: right; right: 5%; left: auto !important; bottom: 4% !important;}
.h_new1 .swiper-pagination-bullet{ background: #ffffff; opacity: 0.3 !important;}
.h_new1 .swiper-pagination-bullet-active{ opacity: 1 !important;}

.sect_info{ padding: 4rem 0 6rem; background: #F7F8FA; } 
.container{ width: 100%; margin-left: 0; max-width: 1100px;}
.sect_info .span-4{ max-width: 420px; margin-left: auto; float: right;}
.sect_info .article{ text-align: left;  margin: 0 auto; background: #ffffff; padding: 5rem;}
.sect_info .news-tit{ font-size: 3rem;  text-align: left; font-weight: bold; line-height:1.8; color: #333333;}
.sect_info .fabu{ text-align: left; font-size: 14px;  color: #474D52; border-bottom: 1px solid #E9EAEA; padding: 3rem 0;}
.sect_info .content{line-height: 36px; color: #2F2F2F; padding: 3rem 0 5rem 0; font-size: 16px; text-align: center; margin-bottom: 5rem; border-bottom: 1px solid #dedede;}
.sect_info .content p{ margin: 1rem 0;  text-align: left;}

.bg_fff{ background: #ffffff; padding: 5rem 3rem;}
.box_related{}
.list_related{ list-style: none; margin-top: 3rem;}
.list_related li{}
.news-related{margin-bottom: 0; color: #2d2d2d; }
.news-related:hover .ntit h3{ color: #2879d4;}
.news-related .icon img{ width: 100%; height: 100%; object-fit: cover;}
.news-related .ntit{ padding: 2rem 0;}
.news-related .ntit em{ display: flex; justify-content: flex-start; align-items: center; font-style: normal; font-size: 12px; color: #474D52;}
.news-related .ntit em i{ margin-right: 5px; color: #0191FF; font-size: 10px;}
.news-related .ntit span{ font-size: 16px; color: #161719; display: block; margin: 1rem 0;}
.pic_wx{ margin: 4rem auto; text-align: center;}
.pic_wx p{ font-size: 18px; color: #A2A3A4; line-height: 1.5; margin-top: 2rem;}

.tit_related{ font-size: 18px; color: #161719; line-height: 2;}
.tit_related p{ padding: 0 15px 0 0;}
.back{ width: 56px; height: 56px; text-align: center; line-height: 56px; background: #0191FF; border-radius: 100%; display: block; margin-left: auto;}
.back i{ color: #ffffff; font-size: 2rem;}
.fanye{ font-size: 16px;  text-align: left; margin-bottom: 10px; color: #161719; position: relative; }
.fanye p{ display: block; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}

.fanye a{ color: #161719; font-size: 18px; margin-bottom: 1.5rem; display: block;}
.fanye a:hover { color: #0191FF; }

.sect_product{ padding: 6rem 0; background: #F7F8FA;}
.pro-box { background: #ffffff; margin-bottom: 5rem; overflow: hidden; }
.pro-box a{}
.pro-box .icon{ background: #ffffff; overflow: hidden; padding: 2rem;}
.pro-box .icon img{ max-width: 100%; max-height: 100%; width: auto; height: auto; object-fit:contain;}

.pro-box .ntit{ text-align: center; padding:2rem; }
.pro-box .ntit h3{ font-size: 18px; color: #161719; line-height: 1; display: block; }
.pro-box .ntit p{ overflow: hidden; text-align: center; color: #A2A3A4; position: relative; font-size: 14px; line-height: 1.5; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }

.pro-box:hover .ntit{ background: #0191FF;}
.pro-box:hover .ntit h3,.pro-box:hover .ntit p{ color: #ffffff;}
.sect_pinfo{ padding: 4rem 0; background: #F7F8FA;  }
.sect_pinfo .wrap{ max-width: 1200px;}

.p_info{ background: #ffffff; padding: 4rem;}
.pro-box1{ text-align: left; padding-left: 10%;}
.pro-box1 span{ font-size: 3.6rem; font-weight:bold; line-height: 2;}
.pro-box1 p{ font-size: 2rem; color: #474D52;}
.pro-box1 a{ width:80%; font-size: 18px; display: block; background: #0191FF; color: #ffffff; height: 44px; line-height: 44px; text-align: center; margin-top: 5rem; margin-bottom: 5rem;}
.pinfo_img{ border: 1px solid #E9EAEA;}

.pro-box2{ margin-bottom: 5rem;}
.p_tit{ font-size: 2.4rem; font-weight: bold; border-bottom: 1px solid #E9EAEA; line-height: 2; position: relative; padding: 5px 0;}
.p_tit:after{ width: 96px; height: 2px; display: block; background: #0191FF; content: ""; position: absolute; left: 0; bottom:-1px;}
.p_box{ text-align: left; margin: 2rem 0;}
.p_box p{ font-size: 16px; color: #161719; line-height: 1.8;}

.sect_case{padding: 6rem 0; background: #ffffff; }
.c_box{ margin-bottom: 5rem;}
.c_box1{ text-align: left; max-width: 700px;}
.c_box1 span{ font-size: 2.4rem; font-weight: bold; color: #161719;}
.c_box1 p{ font-size: 16px; line-height: 1.6; text-align: justify; margin: 4rem 0; }
.c_box1 em{ color: #0191FF; font-size: 16px; font-style: normal;}
.c_box1 em i{ margin-left: 5px;}

.sect_cinfo{ padding: 6rem 0; background: #F7F8FA; }

.container_1{ width: 100%; margin:0 auto; max-width: 1140px; background: #ffffff;}
.article_1{}
.article_1{ text-align: center;  margin: 0 auto; background: #ffffff; padding: 5rem;}
.article_1 .news-tit{ font-size: 3rem;  text-align: center; font-weight: bold; line-height:1.8; color: #333333;}
.article_1 .fabu{ text-align: center; font-size: 14px;  color: #474D52; border-bottom: 1px solid #E9EAEA; padding: 3rem 0;}
.article_1 .content{line-height: 36px; color: #2F2F2F; padding: 3rem 0 5rem 0; font-size: 16px; text-align: center; margin-bottom: 5rem; border-bottom: 1px solid #dedede;}
.article_1 .content p{ margin: 1rem 0;  text-align: left;}

/*招聘*/
.ny_banner{ min-height: 560px; overflow: hidden; display: flex; align-items:center; justify-content: flex-end;  position: relative; background: url(../img/ban_job.jpg) no-repeat center center; background-size: cover;  padding: 8rem 0; overflow: hidden;}
.ban-box{ max-width: 1200px; color: #ffffff; margin: 0 auto; padding: 4rem 0;  text-align: right; line-height: 1.5; position: relative; }
.ban-box span{ font-size: 4.8rem; color: rgba(255,255,255,1); display: block; text-transform: uppercase;}
.ban-box p{ font-size: 18px; line-height: 2; margin: 2rem 0;}

.sect_job1{ background: url(../img/ban_job1.png) no-repeat center center; background-size: cover;  padding: 12rem 0;}
.box_job{}
.box_job img{ width: 100%;}
.box_job div{ background: #ffffff; padding: 3rem 2.5rem;}
.box_job div span{ font-size: 2.2rem; font-weight: bold;}
.box_job div p{ font-size: 14px; color: #161719; line-height: 2; margin-top: 1rem;}
.sect_job{ background: url(../img/home_product.png) no-repeat center center; background-size: cover; padding: 5rem 0;}

.sub_top{ background: #0191FF; line-height: 2; padding: 1rem 0; text-align: center;}
.sub_top p{ font-size: 2.4rem; color: #ffffff;}
.subNav.open{ background: #ffffff;}
.subNav.open .jboicon{ display: none;}
.subNav.open .jboicon_1{ display: block;}
.subNav .jboicon_1{ display: none;}
.jboicon,.jboicon_1{ color: #0191FF; font-size: 3rem; width: 36px; height: 36px; line-height: 31px; text-align: center; background: #ffffff; display: block; border-radius: 100%; margin: 0 auto; border: 1px solid #0191FF;}

.subNavBox{ background: #ffffff; }

.subNav{cursor:pointer;font-size:14px; border-bottom:1px dashed rgba(0,0,0,0.2); background: #F7F8FA; line-height: 2; padding: 15px 0;}
.subNav p{ font-size: 18px; color: #000000; text-align: center; }
.subNav .span-11 i{ float: left; background: #0067ff; text-align: center; width: 20px; height: 20px; border-radius: 3px; color: #ffffff; display: inline-block;  margin-right: 10px; line-height: 20px; margin-top: 8px;}
.subNav i{float: right;}
.subNav:hover{color:#eb408c;}

.navContent{display: none; font-size:16px;color:#000000; line-height:34px; padding:3rem 10px; width: 85%; margin: 0 auto;}

.sect_fuwu{ display: flex; justify-content: center; align-items: center;  height: calc(100vh - 100px); background: url(../img/app_bg.jpg) no-repeat center center; background-size: cover;}
.tit_f1{ text-align: center; margin-bottom: 3rem;}
.tit_f1 span{ font-size: 4rem; font-weight: bold; color: #161719; line-height: 1; display: block;}
.tit_f1 p{ font-size: 3rem; color: rgba(0,0,0,0.2); text-transform: uppercase; line-height: 2;}


.box_fuwu{ display: flex; justify-content: flex-start; align-items: center; background: #ffffff;}
.box_s{ padding: 5rem;}
.box_s1{max-height: 500px; overflow-x:hidden; overflow-y: scroll; padding-right: 2rem;}
.box_s1 span{ font-size: 2.4rem; line-height: 2; display: block;}
.box_s1 p{ font-size: 16px; text-align: justify; line-height: 1.8;}
/* WebKit浏览器样式 */
.box_s1::-webkit-scrollbar {width:10px; display: block;}
.box_s1::-webkit-scrollbar-track { background: #f1f1f1;}
.box_s1::-webkit-scrollbar-thumb {background: #c1c1c1; }
.box_s1::-webkit-scrollbar-thumb:hover {background: #c1c1c1;}
.sect_contact{ padding: 6rem 0; background: #F7F8FA; }
.box_con{}
.box_con ul{ display: flex; justify-content:space-around; align-items:flex-start;}
.box_con ul li{ width: calc(( 100% - 90px)/2); margin-bottom: 30px; margin-right: 30px; padding: 10rem 0 5rem; display: flex; justify-content:center; align-items: center; flex-direction: column; background: #ffffff; transition: all 0.3s; cursor: pointer;}
.box_con ul li:last-child{ margin-right: 0;}
.box_con ul li i{ margin-bottom: 2rem; background: #0191FF; width: 7.7rem; height: 7.7rem; display: flex; border-radius: 100%; text-align: center; justify-content: center; align-items: center;}
.box_con ul li b{ width: 15px; height: 2px; display: block; background: #A2A3A4; margin: 2rem auto;}
.box_con ul li span{ font-size: 18px; }
.box_con ul li p{ font-size: 16px; color: #333333; line-height: 2; max-width: 240px; text-align: center; min-height: 60px;}
.box_con ul li a:hover{ color: #0191FF;}
.box_con ul li:hover b{ background: #0191FF;}
.box_con ul li:hover i{ transform: rotate(360deg); transition: all 0.3s;}
.sect_map{ background: url(../img/map.jpg) no-repeat center center; background-size: cover;  padding:3rem 0;}
.slist{ background: #ffffff; max-width: 330px; margin-left: auto; padding:4rem 3rem; position: relative;}
.tit_s1{ text-align: center; margin-bottom: 6rem;}
.tit_s1 p{ font-size: 2.4rem; font-weight: bold; color: #2F2F2F;}
.box_add{ display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid #DADADA; padding: 1rem 0;}
.box_add i{ width: 24px; margin-right: 15px;}
.box_add div{}
.box_add div span{ font-size: 18px; line-height: 1; font-weight: bold;display:block}

.box_add div em{display:block;font-style:normal;font-size:16px;}

.box_add div p{ font-size: 14px; color: #474D52; line-height: 1.6; text-align: left; margin: 1rem 0;}
.sect_map .swiper-slide{ height: auto !important;}
.sect_map .swiper-container{ height: 480px; border-top: 1px solid #DADADA; padding-top: 15px;}
.sect_map .swiper-button-prev{     transform: rotate(180deg); background: none; top: 12%;left: 0; right: 0; margin: 0 auto; }
.sect_map .swiper-button-prev i,.sect_map .swiper-button-next i{ font-size: 4rem; color: #999999;}
.sect_map .swiper-button-next{ transform: rotate(0deg); background: none; bottom: 0; top:auto; left: 0; right: 0; margin: 0 auto; }
